#backbox {
	background-color: #ddd;
	height: auto;
	left: 0px;
	top: 0px;
	width: 100%;
}
#leftindex2 {
	background-color: #FFF;
	height: auto;
	width: 15%;
	float: left;
	margin-left: 0px;
}
#leftindex {
	background-color: #FFF;
	height: auto;
	width: 200px;
	float: left;
	margin-left: 2px;
}
#leftindex3 {
	background-color: #FFF;
	height: auto;
	width: 200px;
	float: left;
	margin-left: 0px;
}

#leftindex2 ul li {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	line-height: 40px;
	list-style-position: inside;
	list-style-type: none;
	color: #000;
	margin: 0px;
	top: 5px;
}
#leftindex ul li {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	line-height: 40px;
	list-style-position: inside;
	list-style-type: none;
	color: #000;
	margin: 0px;
	top: 5px;
}
#leftindex3 ul li {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	line-height: 40px;
	list-style-position: inside;
	list-style-type: none;
	color: #000;
	margin: 0px;
	top: 5px;
}
#leftindexflex {
	background-color: #FFF;
	height: auto;
	width: 200px;
	float: left;
	margin-left: 10px;
	position: absolute;
	left: 0px;
	top: 200px;
}

#leftindexflex {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	line-height: 40px;
	list-style-position: inside;
	list-style-type: none;
	color: #000;
	margin: 0px;
	top: 5px;
}

#mainboxwide {
	height: auto;
	width:100%;
	background-color: #FFFFFF;
	color: #990000;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: none;
	
	
	
}

#mainboxright {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: normal;
	height: auto;
	width: 27%;
	padding-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	color: #0000FF;
	float: right;
}
#mainboxright1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: normal;
	height: auto;
	width: 20%;
	padding-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	color: #0000FF;
	float: right;
}
#mainbox {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: normal;
	height: auto;
	width: 650px;
	background-color: #fff;
	background-image: url(images/notebook%20spiral%20grey%20gimp3.gif);
	background-repeat: repeat-y;
	background-position: left;
	margin-left: 210px;
	padding-left: 90px;
	padding-top: 10px;
	padding-right: 10px;
	margin-right: 200px;
	
}
#mainbox1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: normal;
	height: auto;
	width: 49%;
	background-repeat: repeat-y;
	background-position: left top;
	margin-left: auto;
	color: #0000FF;
	margin-right: auto;
	border: thick none #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 0px;
	float: left;
	background-image: url(images/notebook%20spiral%20grey%20gimp3.gif);
	
}

#mainbox h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	line-height: normal;
	color: #0000FF;
	padding-bottom: 0px;
	
}

#mainbox p {
	font-family: "Comic Sans MS", cursive;
	font-size: 0.9em;
	line-height: normal;
	color: #00C;
	
}

#mainbox ul {
	font-family: "Comic Sans MS", cursive;
	font-size: 0.9em;
	line-height: normal;
	color: #00C;
	
}

#mainbox h4 {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	line-height: normal;
	color: #00C;
	padding-bottom: 0px;
}	
#mainbox h5 {
	font-family: "Comic Sans MS", cursive;
	font-size: 0.9em;
	line-height: normal;
	color: #00C;
	font-weight: normal;
	margin-top: 0.0em;
}
#mainbox a:hover {
	font-family: "Comic Sans MS";
	font-size: 1em;
	border: thin solid;
	color: #0000CC;
	background-color: #FFFF99;
}
#bottommenu {
	background-color: #FC6;
	position: relative;
	left: 50px;
	width: 700px;
	font-weight: bold;
}
#imFooter {
	position: relative;
}



#headerbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 0px;
	background-color: #108;
	height: 100px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	
}
#headerpicture {
	background-color: #108;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	background-image: none;
	background-position: center center;
}
#headername {
	background-color: #108;
	height: auto;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #108;
	border-right-color: #108;
	border-bottom-color: #108;
	border-left-color: #108;
	margin-right: 200px;
	margin-left: 200px;
}

#headeraddress {
	font-family: "Comic Sans MS", cursive;
	font-size: 22px;
	font-style: normal;
	background-color: #108;
	float: right;
	color: #F00;
	font-weight: bold;
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #108;
	border-right-color: #108;
	border-bottom-color: #108;
	border-left-color: #108;
	padding-top: 30px;
}

#topmenu {
	width: auto;
	background-color: #ddd;
	left: 42px;
}


#topmenu ul li{
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	display: inline;
	list-style-type: none;
	color: #000;
	line-height: 14px;
	word-spacing: normal;
	padding-left: 12px;
}
#imFooter div   {
	position: absolute;
	cursor: pointer;
	background: center no-repeat
}
#slideshow {
	height: 150px;
	width: 150px;
	position: absolute;
	left: 150px;
	top: 80px;
	background-color: #C03;
}

.smalltext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #00C;
}

p.differentSpacing {
	/* color used to differentiate the different paragraphs */
	color: green;
	background-color: transparent;
	margin-top: 0px;
	margin-bottom: 4px;
}

#usagebutton {
	background-color: #CCCCCC;
	height: auto;
	width: 140px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 10px solid #108;
	font-size: 14px;
	top: 100px;
	right: 10px;
	float: none;
	line-height: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.style1 {color: #f00}
.style3 {color: #00c}

#letterbox {
	background-color: #FFFFFF;
	height: auto;
	width: 540px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	border-top-width: 30px;
	border-right-width: 30px;
	border-bottom-width: 10px;
	border-left-width: 30px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}#divend {
	clear: both;
	height: 1px;
	width: 450px;
}
#next {
	float: right;
	height: 50px;
	width: 60px;
	background-color: #FFFFFF;
	padding: 20px;
}
#back {
	float: right;
	height: 50px;
	width: 60px;
	background-color: #FFFFFF;
	padding: 20px;
}
#start {
	float: right;
	height: 50px;
	width: 60px;
	background-color: #FFFFFF;
	padding: 20px;
}
#home {
	float: left;
	height: auto;
	width: 60px;
	background-color: #FFFFFF;
	padding: 30px;
	border: thin none #000099;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
}.Heading {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	line-height: 1px;
	font-weight: normal;
}
#letterbox .heading2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
#letterbox p {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
#worddoc {
	background-color: #0099CC;
	float: right;
	height: 30px;
	width: 30px;
}
.roman14_black {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-transform: none;
	line-height: normal;
}
#mainbox ol {
	line-height: normal;
	list-style-type: decimal;
}
#mainbox2 ol {
	line-height: normal;
	list-style-type: decimal;
}

.roman12_black_bold {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.roman12_black_bold_underline {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	padding-top: 0px;
	padding-bottom: 2px;
	color: #000000;
}
.close paragraphs {
	padding-top: 0px;
	padding-bottom: 2px;
}
#slideshowbox {
	background-color: #FFF;
	height: auto;
	width: 320px;
	float: right;
	margin-left: 20px;
}
#leftindex1 {
	background-color: #FFF;
	height: auto;
	width: 180px;
	float: left;
	margin-left: 10px;
	position: fixed;
	top: 164px;
}
#leftindex1 ul li {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	line-height: 40px;
	list-style-position: inside;
	list-style-type: none;
	color: #000;
	margin: 0px;
	top: 5px;
}
#photobox {
	background-color: #FFFFFF;
	height: auto;
	width: 230px;
	float: right;
	margin-left: 5px;
	
}
#photobox1 {
	height: auto;
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFF00;
}

#photobox2 {
	background-color: #ddd;
	height: 136px;
	width: 107px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}
#infobox {
	background-color: #FFF;
	height: auto;
	width: auto;
	border: medium solid #FF0000;
	position: relative;
	margin-left: 10px;
}
#snow_box {
	background-repeat: no-repeat;
	background-position: top;
	height: 200px;
	width: 380px;
	float: left;
	background-image: url(photos/imagesphoto/2011_shamrocks.jpg);
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainboxblank {
	height: 10px;
	width: 600px;
	float: left;
}
#slidebox1 {
	background-color: #FFF;
	height: auto;
	width: 230px;
	margin-left: 100px;
	margin-top: 50px;
}
#recent_box {
	height: auto;
	width: 220px;
	float: right;
	padding: 10px;
}
#flagright{
	height: 90px;
	width: 90px;
	background-image: url(photos/imagesphoto/waving_flag_corduff.gif);
	background-position: right top;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: right;
}
#flagleft{
	height: 90px;
	width: 90px;
	float: left;
	background-image: url(photos/imagesphoto/waving_flag_corduff.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

a.white:link {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #009900;
}
a.white:visited {
	color: #FFFFFF;
	background-color: #009933;
}
#scrollbox {
	background-color: #FFFFFF;
	width: 80%;
	height: auto;
}

#mainbox1 h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	line-height: normal;
	color: #0000CC;
	padding-bottom: 0px;
	
}
#mainbox1 p {
	font-family: "Comic Sans MS", cursive;
	font-size: 0.9em;
	line-height: normal;
	color: #00C;
	
}

#mainbox1 h4 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1.2em;
	line-height: normal;
	color: #00C;
	padding-bottom: 0px;
}	
#mainbox1 a:hover {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	border: thin solid;
	color: #0000CC;
	background-color: #FFFF99;
}
#photoboxta {
	height: 326px;
	width: 240px;
	margin-left: auto;
	margin-right: auto;
	float: right;
	background-image: url(photos/imagesphoto2011/Thomas%20Ashe.jpg);
}
#mainbox2 {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: normal;
	height: auto;
	width: 70%;
	background-color: #fff;
	background-image: url(images/notebook%20spiral%20grey%20gimp3.gif);
	background-repeat: repeat-y;
	background-position: left;
	margin-left: 210px;
	padding-left: 100px;
	padding-top: 10px;
	padding-right: 10px;
	
}
#mainbox2 h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	line-height: normal;
	color: #00C;
	padding-bottom: 0px;
	
}

#mainbox2 p {
	font-family: "Comic Sans MS", cursive;
	font-size: 0.9em;
	line-height: normal;
	color: #00C;
	
}

#mainbox2 h4 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1.3em;
	line-height: normal;
	color: #00C;
	padding-bottom: 0px;
}	
#mainbox2 a:hover {
	font-family: "Comic Sans MS";
	font-size: 1em;
	border: thin solid;
	color: #0000CC;
	background-color: #FFFF99;
}
#photobox1 h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	line-height: normal;
	color: #00C;
	padding-bottom: 0px;
	
}
#mainboxxmas {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: normal;
	height: auto;
	width: 48%;
	background-repeat: repeat-y;
	background-position: left top;
	margin-left: auto;
	color: #FFFFFF;
	margin-right: auto;
	border: thick none #000000;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 12%;
	margin-top: 0px;
	float: left;
	background-image: url(photos/imagesphoto2011/free-christmas-powerpoint-b.jpg);
	background-color: #FFFFFF;
}
#mainboxxmas h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	line-height: normal;
	color: #FFFFFF;
	padding-bottom: 0px;
	
}

#mainboxxmas p {
	font-family: "Comic Sans MS", cursive;
	font-size: 0.9em;
	line-height: normal;
	color: #FFFFFF;
	
}

#mainboxxmas h4 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1.2em;
	line-height: normal;
	color: #00C;
	padding-bottom: 0px;
}	
#mainboxxmas a:hover {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	border: thin solid;
	background-color: #FFFF99;
}
#headerpicture1 {
	background-color: #108;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	background-image: none;
	background-position: center center;
}
#headerpictleft {
	background-color: #108;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	background-image: none;
	background-position: center center;
}
#headerpictright {
	background-color: #108;
	font-family: Verdana, Geneva, sans-serif;
	float: right;
	background-image: none;
	background-position: center center;
}
#topmenu1 {
	width: auto;
	background-color: #ddd;
	left: 42px;
	background-image: url(photos/imagesphoto2011/lights10.gif);
	background-repeat: repeat-x;
	height: 50px;
}
#topmenu1 ul li{
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	display: inline;
	list-style-type: none;
	color: #000;
	line-height: 14px;
	word-spacing: normal;
	padding-left: 12px;
}
#sportbox {
	background-color: #FFFF00;
	height: 120px;
	width: 120px;
	float: right;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-style: normal;	
}
#sportbox h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	line-height: normal;
	color: #00C;
	padding-bottom: 0px;
	
}
#sportbox2 {
	background-color: #FFFFFF;
	height: 160px;
	width: 160px;
	float: right;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-style: normal;	
}

#largeslidebox {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	line-height: normal;
	color: #00C;
	padding-bottom: 0px;
	background-color: #FFFF00;
	height: 330px;
	width: 450px;
	margin-left: 40px;
	
}
#gaabox {
	background-color: #FFFFFF;
	height: auto;
	width: 10px;
	float: right;
	
}
#gaabox {
	background-color: #FFFFFF;
	height: 120px;
	width: 120px;
	float: right;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-style: normal;	
}
#gmap_canvas {
	width:640px;
	height:408px;
	background-color: #CCC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0;
}
#maparea { 
	float:right; 	
	margin-right:0px; 
	width:674px;
}
#zumbabox {
	float:left;
	margin-right:0px;
	width:640px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
}
#photobox3 {
	height: auto;
	width: 230px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	background-image: url(images/facebook1.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#photobox3 h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	line-height: normal;
	color: #00C;
	padding-bottom: 0px;
	
}
#facebook {
	height: auto;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding: 0px;
	background-image: url(images/facebook1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	border: thin solid #0000FF;
}
#paymentbox {
	background-color: #FF9900;
	height: 200;
	width: 200px;
	float: right;
	margin-left: 5px;
	padding: 30px;
	
}
#paymentbox1 {
	background-color: #FF9900;
	height: 100;
	width: 150px;
	float: right;
	margin-left: 5px;
	padding: 5px;
	
}
#thomasashe {
	background-color: #C0C0C0;
	height: 10;
	width: 170px;
	float: right;
	margin-left: 5px;
	padding: 5px;
	
}
#thomasashe h2{
	background-color: #C0C0C0;
	height: 100;
	width: 150px;
	float: right;
	margin-left: 5px;
	padding: 5px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: 10px;
	word-spacing: normal;
}
#mainboxtashe {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: normal;
	height: auto;
	width: 49%;
	background-repeat: repeat-y;
	background-position: left top;
	margin-left: auto;
	color: #0000FF;
	margin-right: auto;
	border: thick none #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 0px;
	float: left;
	background-image: url(photos/imagesphoto2017/Bagpipe.gif);
	
}
#mainboxtashe h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	line-height: normal;
	color: #0000CC;
	padding-bottom: 0px;
	
}
#mainboxtashe p {
	font-family: "Comic Sans MS", cursive;
	font-size: 0.9em;
	line-height: normal;
	color: #00C;
	
}

#mainboxtashe h4 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1.2em;
	line-height: normal;
	color: #00C;
	padding-bottom: 0px;
}	
#mainboxtashe a:hover {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	border: thin solid;
	color: #0000CC;
	background-color: #FFFF99;
}
